toc.blank.graphic
Prev | ToC Parameters | Next

## toc.blank.graphic

toc.blank.graphic — Use graphic for "blanks" in TOC?

## Synopsis

    <xsl:param name="toc.blank.graphic" select="1"></xsl:param>

## Description

If non-zero, "blanks" in the the TOC will be accomplished with the graphic identified by `toc.spacer.image`.

Only applies with the tabular presentation is being used.

Prev | Up | Next
ToC Parameters | Home | toc.blank.image